<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Signup</title>
    <link rel="stylesheet" href="css/Login.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <script src="https://unpkg.com/react@16.7.0/umd/react.production.min.js"></script>
    <script src="https://unpkg.com/react-dom@16.7.0/umd/react-dom.production.min.js"></script>
    <!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/react-router-dom/5.1.2/react-router-dom.js"></script>-->
    <!--    <script src="//cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.10.3/babel.min.js"></script>-->
    <script src="https://unpkg.com/@babel/standalone@7.8.3/babel.js"></script>

    <script type="text/babel" src="js/Signup.js"></script>
</head>
<body class="login_page">
    <div id="signupForm"></div>
    <script type="text/babel">
        ReactDOM.render(<signupForm />, document.getElementById('signupForm'));
    </script>
</body>
</html>